Title:          Etravar
Description:    bss's high fantasy campaign setting, a world of adventuring and discovery.

# Etravar

Etravar is bss's home campaign setting, a universe of high fantasy, setting adventuring and discovery against the backdrop
of points of light in the wilderness and the forgotten legacy of lost eras. It is
meant to be a rich, varying world, where any type of adventure can occur among its many continents and regions, most of
which haven't been written of or described yet.

## History

### Creation

In the beginning, The One Beyond spawned three goddesses out of the endless nothingness --- the twin sisters Nydia,
goddess of light and Dysthia, goddess of darkness, and Etra, goddess of creation. The twin sisters both coveted domain
over Etra, and waged a bitter war, bringing about the light of the stars and the darkness of the void, creating the
universe. As they sparred over eons, their wounds shed their essence and, merging with that of Etra's, created the
planes, including the material plane which is (inaccurately) considered to be Etra herself. The war between the sisters
also brought forth the Etran pantheon --- darkness and light combining chaotically to produce divine concepts of sun,
moon, life, death, and so on --- countless immortal forces that shape the universe.

### Civilization

There is no agreed upon definition --- or even guess --- of the age of the world, or life on Etra. Modern scholars
believe there are at least one hundred millennia of empires rising and falling that have shaped the world, but this is
as much a guess as any previous attempt to estimate the age of Etra. This belief holds that in those lost ages multiple
progenitor races native to Etra gave rise to great civilizations and further peoples before disappearing from the record
of Etra, be it by gradual decline, war, leaving for other worlds, or so on. Little is known about these races other than
the undocumented relics and ruins left behind.

The oldest known history is owned by the elves and dwarves, both ancient races in their own right. They shaped the lands
above and below long before humankind rose to prominence, and in a way shaped the ecology of Etra itself --- their vast
cities and dungeons have become part of the world's genetic memory, and it naturally spawns weird dungeons, corrupted or
blessed plazas, and the like. The living world creates not just flora and fauna, but also grand towers and abominable
strongholds.

It is claimed by some that an immense magical calamity brought about by the elves and dwarves brought Etra --- both the
world and the goddess --- to the brink of annihilation, with this corruption its/her only chance at survival, but both
races' leaders and scholars vehemently reject such slander.

## The Material Plane

The world of Etravar is known as Etra based on the goddess's influence and divine history, and consists of five primary
continents, each separated from the other by large oceans. Travel between the continents is quite rare, but not unknown;
due to their relative isolation, their histories and culture tend to differ, and even the recognized pantheon can vary
as some deities are known by multiple names or unknown in a region entirely.

### Trezuria

Trezuria is a long continent, spanning most of the latitudes, leading to a diverse climate over the span of the
continent. It is roughly divided into a north and south Trezuria, divided by a vast mountain range that runs from ocean
to ocean.

## Themes

* The universe is a wide assortment of planes, including forces of law/chaos, good/evil, and light/dark, connected via an
  astral plane.
* Magic is common but not commonly-practiced, and is nearly limitless in potential.
* Casting magic can be learned, divinely bestowed, or inherent.
* Civilization ranges from hunter tribes to grand metropolises, points of light with much uncharted territory in
  between.
* The world is old, many civilizations have risen and fallen.
* The world itself is magical, and not strictly bound by natural law.
* Humans, elves, and dwarves are most common among civilized lands, but plenty of other intelligent humanoids show up.
